{
  "name": "gatsby-starter-blog",
  "private": true,
  "description": "A starter for a blog powered by Gatsby and Markdown",
  "version": "0.1.0",
  "author": "Kyle Mathews <mathews.kyle@gmail.com>",
  "bugs": {
    "url": "https://github.com/gatsbyjs/gatsby/issues"
  },
  "dependencies": {
    "babel-plugin-styled-components": "^2.0.1",
    "gatsby": "^4.2.0",
    "gatsby-plugin-feed": "^4.2.0",
    "gatsby-plugin-gatsby-cloud": "^4.2.0",
    "gatsby-plugin-google-analytics": "^4.2.0",
    "gatsby-plugin-image": "^2.2.0",
    "gatsby-plugin-manifest": "^4.2.0",
    "gatsby-plugin-offline": "^5.2.0",
    "gatsby-plugin-react-helmet": "^5.2.0",
    "gatsby-plugin-sharp": "^4.2.0",
    "gatsby-plugin-styled-components": "^5.2.0",
    "gatsby-remark-copy-linked-files": "^5.2.0",
    "gatsby-remark-images": "^6.2.0",
    "gatsby-remark-prismjs": "^6.2.0",
    "gatsby-remark-responsive-iframe": "^5.2.0",
    "gatsby-remark-smartypants": "^5.2.0",
    "gatsby-source-filesystem": "^4.2.0",
    "gatsby-transformer-remark": "^5.2.0",
    "gatsby-transformer-sharp": "^4.2.0",
    "prismjs": "^1.25.0",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "react-helmet": "^6.1.0",
    "styled-components": "^5.3.3",
    "typeface-merriweather": "0.0.72",
    "typeface-montserrat": "0.0.75"
  },
  "devDependencies": {
    "prettier": "^2.4.1"
  },
  "homepage": "https://github.com/gatsbyjs/gatsby-starter-blog#readme",
  "keywords": [
    "gatsby"
  ],
  "license": "0BSD",
  "main": "n/a",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/gatsbyjs/gatsby-starter-blog.git"
  },
  "scripts": {
    "build": "gatsby build",
    "develop": "gatsby develop",
    "format": "prettier --write \"**/*.{js,jsx,ts,tsx,json,md}\"",
    "start": "gatsby develop",
    "serve": "gatsby serve",
    "clean": "gatsby clean",
    "test": "echo \"Write tests! -> https://gatsby.dev/unit-testing\" && exit 1"
  }
}
